<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/item_project_height"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    xmlns:tools="http://schemas.android.com/tools">
    <com.makeramen.roundedimageview.RoundedImageView
        android:layout_width="100dp"
        android:layout_height="@dimen/item_conver_height"
        app:riv_corner_radius="5dp"
        android:scaleType="centerCrop"
        android:layout_marginLeft="10dp"
        android:layout_centerVertical="true"
        android:id="@+id/img_thumb"
        android:layout_marginTop="@dimen/default_margin"
        android:layout_marginBottom="@dimen/default_margin"
        tools:src="@drawable/bg_color_blue_radius_2"
        />
    <TextView
        android:layout_width="32dp"
        android:layout_height="16dp"
        android:background="@drawable/bg_project_type"
        android:textColor="#ffdbdbdb"
        android:gravity="center"
        android:text="@string/packge"
        android:backgroundTint="@color/textColor"
        android:layout_alignLeft="@+id/img_thumb"
        android:layout_alignTop="@+id/img_thumb"
        android:textSize="@dimen/text_size_10"
        />


    <ImageView
        android:layout_width="26dp"
        android:layout_height="16dp"
        android:layout_alignRight="@id/img_thumb"
        android:layout_alignBottom="@id/img_thumb"
        android:id="@+id/icon_vip"
        />


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/img_thumb"
        android:textColor="@color/textColor"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:maxLines="2"
        android:minHeight="@dimen/home_item_title_height"
        android:ellipsize="end"
        android:id="@+id/tv_title"
        android:layout_alignTop="@+id/img_thumb"
        android:textSize="@dimen/text_size_14"
        android:textStyle="bold"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/gray1"
        android:textSize="@dimen/text_size_10"
        android:layout_below="@+id/tv_title"
        android:layout_alignLeft="@+id/tv_title"
        android:layout_marginTop="5dp"
        tools:text="1234566"
        android:maxLines="1"
        android:ellipsize="end"
        android:id="@+id/tv_lesson"
        />

    <com.wanyue.common.custom.DrawableTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:dt_left_drawable="@drawable/icon_teaching_material"
        android:text="@string/including_teaching_materials"
        android:textColor="@color/global"
        android:textSize="@dimen/text_size_10"
        android:layout_alignTop="@+id/tv_lesson"
        android:layout_toRightOf="@+id/tv_lesson"
        app:dt_left_height="10dp"
        app:dt_left_width="11dp"
        android:id="@+id/tv_teaching_material"
        android:drawablePadding="3dp"
        android:layout_marginLeft="10dp"
        android:visibility="invisible"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:orientation="horizontal"
        android:layout_alignLeft="@+id/tv_title"
        android:layout_alignBottom="@+id/img_thumb"
        android:layout_marginRight="@dimen/default_margin"
        >
        <com.wanyue.common.custom.NoScrollRecyleview
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:id="@+id/reclyView"
            />

        <include layout="@layout/item_recly_project_price"/>
    </LinearLayout>

</RelativeLayout>